#!/bin/sh

name="rp9codecs"
title="RP9 Codecs"
package="rp9codecs"
version="20030219"
build="1"
noarch="n"
build_info="Standard build."

info="RP9 codecs for MPlayer."
desc="This is RP9 Codecs package for MPlayer on x86 Unix systems.
This is useless for MS Windows or MS Mplayer2 users, as it
contains Linux binaries, and doesn't contain .EXE/.BAT/.INF
files required by Windows installation."
category="multimedia/libraries"
environment="libraries"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source=""
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source ftp://ftp2.mplayerhq.hu/MPlayer/releases/codecs/$name.tar.bz2

parent_package="$package"
write_info main

cd $src1

mkdir -p $pkg_main/usr/lib/realcodecs
cp * $pkg_main/usr/lib/realcodecs

make_package main

clean_up

# $Log: rp9codecs.builder,v $
# Revision 1.2  2003/02/19 14:22:45  swiergot
# - Build 1.
#
# Revision 1.1  2003/02/19 13:42:58  swiergot
# - Initial release.
# - Grabbed on 20030219.
#
